[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.PNM

PNM - a PortableAnyMapGraphic image.

## Declaration

Source position: graphics.pp line 947

`public property TPicture.PNM : TPortableAnyMapGraphic read GetPNM write SetPNM;`

## Description

PNM - a PortableAnyMapGraphic image.

Reads a PNM image. If it is not a valid PNM image, the contents are discarded and a blank PNM is generated.